package cn.iocoder.yudao.module.system.enums.logger;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 登录终端类型枚举 PC端 移动端(APP h5)
 */
@Getter
@AllArgsConstructor
public enum LoginTerminalTypeEnum {

    LOGIN_PC("PC"), // PC端
    LOGIN_DING_APP("APP"), // APP
    LOGIN_DING_H5("H5"), // H5微应用
    ;

    /**
     * 日志类型
     */
    private final String type;

}
